## live-images 4.0~a1

=== Makefile ===
# Makefile

## live-images(7) - System Image Configurations
## Copyright (C) 2006-2012 Daniel Baumann <daniel@debian.org>
##
## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
## This is free software, and you are welcome to redistribute it
## under certain conditions; see COPYING for details.


SHELL := sh -e

LANGUAGES = $(shell cd manpages/po && ls)

SCRIPTS = images/*/auto/* images/*/config/hooks/*

all: build

test:
	@echo -n "Checking for syntax errors"

	@for SCRIPT in $(SCRIPTS); \
	do \
		sh -n $${SCRIPT}; \
		echo -n "."; \
	done

	@echo " done."

	@if [ -x "$$(which checkbashisms 2>/dev/null)" ]; \
	then \
		echo -n "Checking for bashisms"; \
		for SCRIPT in $(SCRIPTS); \
		do \
			checkbashisms -f -x $${SCRIPT}; \
			echo -n "."; \
		done; \
		echo " done."; \
	else \
		echo "W: checkbashisms - command not found"; \
		echo "I: checkbashisms can be optained from: "; \
		echo "I:   http://git.debian.org/?p=devscripts/devscripts.git"; \
		echo "I: On Debian based systems, checkbashisms can be installed with:"; \
		echo "I:   apt-get install devscripts"; \
	fi

build:
	@echo "Nothing to build."

install:
	# Installing image configurations
	mkdir -p $(DESTDIR)/usr/share/live
	cp -aL images $(DESTDIR)/usr/share/live

	# Installing shared data
	for IMAGE in $(DESTDIR)/usr/share/live/images/*; do cp VERSION $${IMAGE}/docs; done

	# Installing docs
	mkdir -p $(DESTDIR)/usr/share/doc/live-images
	cp COPYING $(DESTDIR)/usr/share/doc/live-images

	# Installing manpages
	for MANPAGE in manpages/en/*; \
	do \
		SECTION="$$(basename $${MANPAGE} | awk -F. '{ print $$2 }')"; \
		install -D -m 0644 $${MANPAGE} $(DESTDIR)/usr/share/man/man$${SECTION}/$$(basename $${MANPAGE}); \
	done

	for LANGUAGE in $(LANGUAGES); \
	do \
		for MANPAGE in manpages/$${LANGUAGE}/*; \
		do \
			SECTION="$$(basename $${MANPAGE} | awk -F. '{ print $$3 }')"; \
			install -D -m 0644 $${MANPAGE} $(DESTDIR)/usr/share/man/$${LANGUAGE}/man$${SECTION}/$$(basename $${MANPAGE} .$${LANGUAGE}.$${SECTION}).$${SECTION}; \
		done; \
	done

uninstall:
	# Uninstalling image configs
	rm -rf $(DESTDIR)/usr/share/live/images
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/live

	# Uninstalling docs
	rm -rf $(DESTDIR)/usr/share/doc/live-images
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/doc > /dev/null 2>&1 || true
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share > /dev/null 2>&1 || true
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr > /dev/null 2>&1 || true

	# Uninstalling manpages
	for MANPAGE in manpages/en/*; \
	do \
		SECTION="$$(basename $${MANPAGE} | awk -F. '{ print $$2 }')"; \
		rm -f $(DESTDIR)/usr/share/man/man$${SECTION}/$$(basename $${MANPAGE} .en.$${SECTION}).$${SECTION}; \
	done

	for LANGUAGE in $(LANGUAGES); \
	do \
		for MANPAGE in manpages/$${LANGUAGE}/*; \
		do \
			SECTION="$$(basename $${MANPAGE} | awk -F. '{ print $$3 }')"; \
			rm -f $(DESTDIR)/usr/share/man/$${LANGUAGE}/man$${SECTION}/$$(basename $${MANPAGE} .$${LANGUAGE}.$${SECTION}).$${SECTION}; \
		done; \
	done

	for SECTION in $(ls manpages/en/* | awk -F. '{ print $2 }'); \
	do \
		rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/man/man$${SECTION} > /dev/null 2>&1 || true; \
		rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/man/*/man$${SECTION} > /dev/null 2>&1 || true; \
	done

	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/man > /dev/null 2>&1 || true
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share > /dev/null 2>&1 || true
	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr > /dev/null 2>&1 || true

	rmdir --ignore-fail-on-non-empty $(DESTDIR) > /dev/null 2>&1 || true

clean:
	@echo "Nothing to clean."

distclean: clean
	@echo "Nothing to distclean."

reinstall: uninstall install

=== debian/control ===
Source: live-images
Section: misc
Priority: optional
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://live.debian.net/devel/live-images/
Vcs-Browser: http://live.debian.net/gitweb/?p=live-images.git
Vcs-Git: git://live.debian.net/git/live-images.git

Package: live-image-all
Architecture: all
Section: metapackages
Depends:
 ${misc:Depends}, live-image-gnome-desktop, live-image-kde-desktop,
 live-image-lxde-desktop, live-image-rescue, live-image-standard,
 live-image-xfce-desktop
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configurations (metapackage)
 Live images are built with live-build configuration trees.
 .
 This package is a metapackage depending on all available configuration trees.

Package: live-image-gnome-desktop
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the GNOME desktop live images
 live-image-gnome-desktop contains the live-build configuration tree to build
 the GNOME desktop live image.

Package: live-image-kde-desktop
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the KDE live images
 live-image-kde-desktop contains the live-build configuration tree to build
 the KDE desktop live image.

Package: live-image-lxde-desktop
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the LXDE desktop live images
 live-image-lxde-desktop contains the live-build configuration tree to build
 the LXDE desktop live image.

Package: live-image-rescue
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the rescue live images
 live-image-rescue contains the live-build configuration tree to build
 the rescue live image.

Package: live-image-standard
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the standard live images
 live-image-standard contains the live-build configuration tree to build
 the standard live image.

Package: live-image-xfce-desktop
Architecture: all
Depends: ${misc:Depends}, live-build (>= 3.0)
Recommends:
 live-boot-doc, live-config-doc, live-debconfig-doc,
 live-manual-html | live-manual
Description: live-build configuration for the Xfce desktop live images
 live-image-xfce-desktop contains the live-build configuration tree to build
 the Xfce desktop live image.

## live-images 4.0~a2

=== debian/changelog ===
live-images (4.0~a2-1) unstable; urgency=low

  * Adding dkms package list with open-vm, virtualbox-guest, fglrx, and
    nvidia modules.
  * Including plymouth-x11 package.
  * Adding virtualbox-guest-utils and virtualbox-guest-x11 explicitly to
    dkms package list.
  * Sorting lb_config arguments.
  * Explicitly enabling debian-installer.
  * Always including pciutils in desktop images, not just when non-fre is
    enabled as live-configs xserver-xorg scripts support virtualbox too.
  * Including task-print-server and task-ssh-server in package lists to
    mimic default taskselb behaviour within debian-installer.
  * Trimming filename of desktop package lists for easier diffing.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Dec 2012 20:38:14 +0100

live-images (4.0~a1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Dec 2012 17:19:31 +0100

## live-images 4.0~a3

=== debian/changelog ===
live-images (4.0~a3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting fglrx dkms package name.
  * Updating fuse package name in rescue list.
  * Dropping pre-wheezy conditionals in rescue list.

  [ Richard Nelson ]
  * Drop afio and tob in rescue package-lists.
  * Drop honeyd in rescue package-lists.

  [ Daniel Baumann ]
  * Including broadcom-sta-dkms in dkms package lists.
  * Including nvidia vdpau related packages in dkms package lists.
  * Harmonizing package descriptions.
  * Updating year in all copyright notices.
  * Updating manpage year handling for 2013.
  * Completing German manpage translation.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jan 2013 10:59:10 +0100

## live-images 4.0~a4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 ## live-images(7) - System Image Configurations
-## Copyright (C) 2006-2012 Daniel Baumann <daniel@debian.org>
+## Copyright (C) 2006-2013 Daniel Baumann <daniel@debian.org>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 ## This is free software, and you are welcome to redistribute it

=== debian/changelog ===
live-images (4.0~a4-1) unstable; urgency=low

  * Marking ettercap-text-only as sid only.
  * Unmarking ntop as sid only.
  * Including i965-va-driver in sid on the desktop images.
  * Removing config/control for live-build 4.x in auto/clean scripts too.
  * Adding config/control for live-build 4.x in gitignore files too.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2013 15:08:51 +0100

=== debian/control ===
--- 
+++ 
@@ -31,8 +31,10 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the GNOME desktop live images
- live-image-gnome-desktop contains the live-build configuration tree to build
- the GNOME desktop live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ GNOME desktop live image.
 
 Package: live-image-kde-desktop
 Architecture: all
@@ -41,8 +43,10 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the KDE live images
- live-image-kde-desktop contains the live-build configuration tree to build
- the KDE desktop live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ KDE desktop live image.
 
 Package: live-image-lxde-desktop
 Architecture: all
@@ -51,8 +55,10 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the LXDE desktop live images
- live-image-lxde-desktop contains the live-build configuration tree to build
- the LXDE desktop live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ LXDE desktop live image.
 
 Package: live-image-rescue
 Architecture: all
@@ -61,8 +67,10 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the rescue live images
- live-image-rescue contains the live-build configuration tree to build
- the rescue live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ rescue live image.
 
 Package: live-image-standard
 Architecture: all
@@ -71,8 +79,10 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the standard live images
- live-image-standard contains the live-build configuration tree to build
- the standard live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ standard live image.
 
 Package: live-image-xfce-desktop
 Architecture: all
@@ -81,5 +91,7 @@
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
 Description: live-build configuration for the Xfce desktop live images
- live-image-xfce-desktop contains the live-build configuration tree to build
- the Xfce desktop live image.
+ Live images are built with live-build configuration trees.
+ .
+ This package contains the live-build configuration tree to build the
+ Xfce desktop live image.

## live-images 4.0~a5

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 install:
 	# Installing image configurations
 	mkdir -p $(DESTDIR)/usr/share/live
-	cp -aL images $(DESTDIR)/usr/share/live
+	cp -a images $(DESTDIR)/usr/share/live
 
 	# Installing shared data
 	for IMAGE in $(DESTDIR)/usr/share/live/images/*; do cp VERSION $${IMAGE}/docs; done

=== manpages/Makefile ===
# Makefile

## live-config(7) - System Configuration Scripts
## Copyright (C) 2006-2013 Daniel Baumann <daniel@debian.org>
##
## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
## This is free software, and you are welcome to redistribute it
## under certain conditions; see COPYING for details.


SHELL := sh -e

LANGUAGES = $(shell cd po && ls)

all: build

po4a.cfg:
	echo "[po4a_langs] $(LANGUAGES)" > po4a.cfg
	echo "[po4a_paths] pot/\$$master.pot \$$lang:po/\$$lang/\$$master.po" >> po4a.cfg

	for MANPAGE in en/*; \
	do \
		SECTION="$$(basename $${MANPAGE} | sed -e 's|\.|\n|g' | tail -n1)"; \
		echo "[type: man] $${MANPAGE} \$$lang:\$$lang/$$(basename $${MANPAGE} .$${SECTION}).\$$lang.$${SECTION}" >> po4a.cfg; \
	done

update:
	./bin/update-version.sh

build: po4a.cfg
	@if [ ! -x "$$(which po4a 2>/dev/null)" ]; \
	then \
		echo "E: po4a - command not found"; \
		echo "I: po4a can be optained from:"; \
		echo "I:   http://po4a.alioth.debian.org/"; \
		echo "I: On Debian based systems, po4a can be installed with:"; \
		echo "I:   apt-get install po4a"; \
		exit 1; \
	fi

	po4a --keep 0 --no-backups --package-name live-config po4a.cfg

clean:
	rm -rf $(LANGUAGES)

distclean: clean
	rm -f po4a.cfg

rebuild: distclean update build

=== debian/changelog ===
live-images (4.0~a5-1) unstable; urgency=low

  * Dropping dpkg compression level.
  * Adding hook to disable isc-dhcp-server in rescue image.
  * Lowering strict depends on live-build 3.0 to be fulfillable with live-
    build pre-releases.
  * Adding initial set of bootloader themes.
  * Don't dereference symlinks for image configs in toplevel makefile.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Feb 2013 00:29:33 +0100

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 Package: live-image-gnome-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -38,7 +38,7 @@
 
 Package: live-image-kde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -50,7 +50,7 @@
 
 Package: live-image-lxde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -62,7 +62,7 @@
 
 Package: live-image-rescue
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -74,7 +74,7 @@
 
 Package: live-image-standard
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -86,7 +86,7 @@
 
 Package: live-image-xfce-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0)
+Depends: ${misc:Depends}, live-build (>= 3.0~)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=debian/tmp

	# Removing unused files
	rm -f debian/tmp/usr/share/doc/live-images/COPYING

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_compress:
	dh_compress -Xusr/share/live/images

override_dh_install:
	dh_install --fail-missing

## live-images 4.0~a15

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 ## live-images(7) - System Image Configurations
-## Copyright (C) 2006-2013 Daniel Baumann <daniel@debian.org>
+## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 ## This is free software, and you are welcome to redistribute it
@@ -12,7 +12,7 @@
 
 LANGUAGES = $(shell cd manpages/po && ls)
 
-SCRIPTS = images/*/auto/* images/*/config/hooks/*
+SCRIPTS = examples/* images/*/auto/* images/*/config/hooks/*
 
 all: build
 
@@ -38,7 +38,7 @@
 		echo " done."; \
 	else \
 		echo "W: checkbashisms - command not found"; \
-		echo "I: checkbashisms can be optained from: "; \
+		echo "I: checkbashisms can be obtained from: "; \
 		echo "I:   http://git.debian.org/?p=devscripts/devscripts.git"; \
 		echo "I: On Debian based systems, checkbashisms can be installed with:"; \
 		echo "I:   apt-get install devscripts"; \
@@ -57,7 +57,7 @@
 
 	# Installing docs
 	mkdir -p $(DESTDIR)/usr/share/doc/live-images
-	cp COPYING $(DESTDIR)/usr/share/doc/live-images
+	cp -r COPYING examples $(DESTDIR)/usr/share/doc/live-images
 
 	# Installing manpages
 	for MANPAGE in manpages/en/*; \

=== manpages/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 ## live-config(7) - System Configuration Scripts
-## Copyright (C) 2006-2013 Daniel Baumann <daniel@debian.org>
+## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 ## This is free software, and you are welcome to redistribute it
@@ -31,7 +31,7 @@
 	@if [ ! -x "$$(which po4a 2>/dev/null)" ]; \
 	then \
 		echo "E: po4a - command not found"; \
-		echo "I: po4a can be optained from:"; \
+		echo "I: po4a can be obtained from:"; \
 		echo "I:   http://po4a.alioth.debian.org/"; \
 		echo "I: On Debian based systems, po4a can be installed with:"; \
 		echo "I:   apt-get install po4a"; \

=== debian/changelog ===
live-images (4.0~a15-1) unstable; urgency=low

  * Including i965-va-driver for wheezy now too.
  * Dropping conflicts/replaces to live-image-all again.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 25 Apr 2013 12:57:33 +0200

live-images (4.0~a14-1) unstable; urgency=low

  * Correcting typo in package name for live-image-all conflicts/replaces
    (Closes: #704808).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Apr 2013 09:48:21 +0200

live-images (4.0~a13-1) unstable; urgency=low

  * Adding temporary conflicts/replaces to live-images-all (Closes:
    #704808).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Apr 2013 09:02:39 +0200

live-images (4.0~a12-1) unstable; urgency=low

  * Renaming live-image-all metapackage to live-images for consistency
    with live-manual.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 11:50:09 +0200

live-images (4.0~a11-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Debranding package for derivatives.
  * Adding script used to build pre-built wheezy image sets.
  * Building non-free set with KMS disabled for radeon and nouveau for the
    time being to workaround boot errors caused by missing integration
    with the binary-only drivers (Closes: #703179).
  * Adding examples to automatic syntax checking in toplevel makefile.
  * Intending lb config options for easier diffing.
  * Handling source enabled/disabled trigger from within auto/config
    rather than from the build script.

  [ Ben Armstrong ]
  * Adding sudo to installer list to ensure post-install cleanup doesn't
    remove it.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 08:40:02 +0200

live-images (4.0~a10-1) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:35:01 +0100

live-images (4.0~a9-1) unstable; urgency=low

  * Correcting spelling typos, thanks to Adam D. Barratt <adam@adam-
    barratt.org.uk>.
  * Updating live-manual meta-package name in package lists.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 02 Mar 2013 07:22:01 +0100

live-images (4.0~a8-1) unstable; urgency=low

  * Expliclity setting linux flavours to not rely on internal live-build
    defaults.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 01 Mar 2013 10:26:44 +0100

live-images (4.0~a7-1) unstable; urgency=low

  * Adjusting depends against live-build again, it needs live-build
    3.0.0-1 or newer now.
  * Removing superfluous menu default directive in installer syslinux
    menues.
  * Releasing debian version 4.0~a6-1.
  * Using 'A' shortcut key for 'Advanced options' in syslinux menu.
  * Shuffeling package lists arround to include task-laptop and task-ssh-
    server on all images by default.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 17 Feb 2013 19:36:01 +0100

live-images (4.0~a6-1) unstable; urgency=low

  * Adjusting depends against live-build again, it needs live-build
    3.0.0-1 or newer now.
  * Removing superfluous menu default directive in installer syslinux
    menues.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 14 Feb 2013 19:24:24 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: live-images
 Section: misc
 Priority: optional
-Maintainer: Debian Live Project <debian-live@lists.debian.org>
-Uploaders: Daniel Baumann <daniel@debian.org>
+Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
+Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Homepage: http://live.debian.net/devel/live-images/
-Vcs-Browser: http://live.debian.net/gitweb/?p=live-images.git
-Vcs-Git: git://live.debian.net/git/live-images.git
+Homepage: http://live-systems.org/devel/live-images/
+Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
+Vcs-Git: git://live-systems.org/git/live-images.git
 
-Package: live-image-all
+Package: live-images
 Architecture: all
 Section: metapackages
 Depends:
@@ -26,7 +26,7 @@
 
 Package: live-image-gnome-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -38,7 +38,7 @@
 
 Package: live-image-kde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -50,7 +50,7 @@
 
 Package: live-image-lxde-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -62,7 +62,7 @@
 
 Package: live-image-rescue
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -74,7 +74,7 @@
 
 Package: live-image-standard
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual
@@ -86,7 +86,7 @@
 
 Package: live-image-xfce-desktop
 Architecture: all
-Depends: ${misc:Depends}, live-build (>= 3.0~)
+Depends: ${misc:Depends}, live-build (>= 3.0)
 Recommends:
  live-boot-doc, live-config-doc, live-debconfig-doc,
  live-manual-html | live-manual

## live-images 4.0~a16

=== debian/changelog ===
live-images (4.0~a16-1) unstable; urgency=low

  * Splitting up dkms package lists in an install and a live-only part.
  * Correcting variable typo in example build script.
  * Updating example build script for wheezy.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 05 May 2013 08:14:15 +0200

## live-images 4.0~a17

=== debian/changelog ===
live-images (4.0~a17-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Checking out specified tag in wheezy example script since live-images
    is not in wheezy itself.

  [ Richard Nelson ]
  * Return the error code from auto/build script.

  [ Daniel Baumann ]
  * Including memtest86+ in syslinux menu (Closes: #709887).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 27 May 2013 17:27:22 +0200

## live-images 4.0~alpha20

=== debian/changelog ===
live-images (4.0~alpha20-1) unstable; urgency=low

  * Updating example script for later 7.2 images.
  * Adding dcfldd to rescue package list.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 21:12:28 +0200

live-images (4.0~a19-1) unstable; urgency=low

  * Correcting exfat-fuse package name in rescue package list.
  * Updating tag for 7.0.1 images in example build script.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 22 Aug 2013 10:56:21 +0200

live-images (4.0~a18-1) unstable; urgency=low

  [ Richard Nelson ]
  * Revert "Return the error code from auto/build script."

  [ Daniel Baumann ]
  * Adding exfat-utils and fuse-exfat to rescue package list.
  * Adding clonezilla in rescue package list.
  * Removing firmware packages from rescue list, they get pulled in
    automatically through live-build.
  * Adding reaver to rescue package list.
  * Adding note about lb build in images readmefile.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 Aug 2013 08:20:20 +0200

## live-images 4.0~alpha21

=== debian/changelog ===
live-images (4.0~alpha21-1) unstable; urgency=low

  * Updating package descriptions.
  * Rewrapping control file.
  * Updating to standards version 3.9.5.
  * Renaming hook files for live-build 4.0~alpha29.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 04 Nov 2013 08:02:47 +0100

## live-images 4.0~alpha22

=== debian/changelog ===
live-images (4.0~alpha22-1) unstable; urgency=low

  * Including zfs-fuse in rescue list (Closes: #731483).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 05 Dec 2013 22:20:31 +0100

=== debian/control ===
Source: live-images
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://live-systems.org/devel/live-images/
Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
Vcs-Git: git://live-systems.org/git/live-images.git

Package: live-images
Architecture: all
Section: metapackages
Depends:
 ${misc:Depends},
 live-image-gnome-desktop,
 live-image-kde-desktop,
 live-image-lxde-desktop,
 live-image-rescue,
 live-image-standard,
 live-image-xfce-desktop,
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (metapackage)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package is a metapackage depending on all available configuration
 directories.

Package: live-image-gnome-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (GNOME desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the GNOME desktop image.

Package: live-image-kde-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (KDE desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the KDE desktop image.

Package: live-image-lxde-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (LXDE desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the LXDE desktop image.

Package: live-image-rescue
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (rescue)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the rescue image.

Package: live-image-standard
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (standard)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the standard image.

Package: live-image-xfce-desktop
Architecture: all
Depends:
 ${misc:Depends},
 live-build (>= 3.0),
Recommends:
 live-boot-doc,
 live-config-doc,
 live-debconfig-doc,
 live-manual-html | live-manual,
Description: Live System Image Components (Xfce desktop)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-images contains the configuration directories for live-build to build
 live system images.
 .
 This package contains the configuration directory for the Xfce desktop image.

## live-images 4.0.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 ## live-images(7) - System Image Configurations
-## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
+## Copyright (C) 2006-2014 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 ## This is free software, and you are welcome to redistribute it

=== manpages/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 ## live-config(7) - System Configuration Scripts
-## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
+## Copyright (C) 2006-2014 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
 ## This is free software, and you are welcome to redistribute it
@@ -27,7 +27,7 @@
 update:
 	./bin/update-version.sh
 
-build: po4a.cfg
+build: check po4a.cfg
 	@if [ ! -x "$$(which po4a 2>/dev/null)" ]; \
 	then \
 		echo "E: po4a - command not found"; \
@@ -38,7 +38,7 @@
 		exit 1; \
 	fi
 
-	po4a --keep 0 --no-backups --package-name live-config po4a.cfg
+	po4a --keep 0 --package-name live-images --package-version $(shell cat ../VERSION) po4a.cfg
 
 clean:
 	rm -rf $(LANGUAGES)
@@ -47,3 +47,19 @@
 	rm -f po4a.cfg
 
 rebuild: distclean update build
+
+check:
+	@echo -n "Checking the integrity of .po files "
+
+	@if [ -x /usr/bin/msgfmt ]; \
+	then \
+		for POFILE in po/*/*; \
+		do \
+			msgfmt --check --output-file=/dev/null $${POFILE}; \
+			echo -n "."; \
+		done; \
+	else \
+		echo "WARNING: skipping po integrity check. You must install gettext."; \
+	fi
+	
+	@echo " done!"

=== debian/changelog ===
live-images (4.0.1-1) unstable; urgency=low

  * Adding updated bootloader configs for both wheezy and newer with
    syslinux 4 and syslinux 6 respectively.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Sep 2014 14:12:02 +0200

live-images (4.0.0-1) unstable; urgency=low

  * Correcting date in German manpage translation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Aug 2014 20:16:56 +0200

live-images (4.0~alpha26-1) unstable; urgency=low

  * Dropping temporary distribution overrides for lxc-server.
  * Dropping explicit python3 from lxc-server list.
  * Adding haveged to lxc-server list.
  * Temporarily skipping testing-removed molly-guard from jessie.
  * Bumping version for next wheezy point release.
  * Updating for jessie alpha1.
  * Setting empty suffix for consistency reason in wheezy script.
  * Dropping temporarily added jessie-only markings for molly-guard, it's
    back in testing again.
  * Dropping lxc-server image again, it's not an official task in tasksel.
  * Updating names of open-vm-tools dkms package for jessie.
  * Marking plymouth-drm as wheezy-only.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 23 Aug 2014 08:22:25 +0200

live-images (4.0~alpha25-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Marking criu as amd64 armhf only.

  [ Carlos Zuferri ]
  * Correcting package name in po4a options.
  * Removing obsolete flag '--no-backups' from po4a options.
  * Adding '--package-version' to po4a options.
  * Updating translation files.
  * Adding .po integrity check target to manpages/Makefile.

  [ Daniel Baumann ]
  * Adding mate-desktop image.
  * Adding lxc-server image to example scripts.
  * Adding lxc-server image in manpage.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 12 Jun 2014 08:09:25 +0200

live-images (4.0~alpha24-1) unstable; urgency=low

  * Updating for wheezy 7.5.
  * Updating for jessie alpha1.
  * Adding example scripts for non-free.
  * Marking console-tools in localization.list.chroot as wheezy-only.
  * Adding lxc-server image configuration.
  * Bumping depends on live-build to 4.x.
  * Using open-vm-tools-desktop package on jessie and newer.
  * Making package lists derivatives friendlier.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 May 2014 07:04:35 +0200

live-images (4.0~alpha23-1) unstable; urgency=low

  * Updating copyright notices for 2014.
  * Updating examples for 7.4.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:59:12 +0200

=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  live-image-gnome-desktop,
  live-image-kde-desktop,
  live-image-lxde-desktop,
+ live-image-mate-desktop,
  live-image-rescue,
  live-image-standard,
  live-image-xfce-desktop,
@@ -39,7 +40,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -58,7 +59,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -77,7 +78,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -92,11 +93,30 @@
  .
  This package contains the configuration directory for the LXDE desktop image.
 
+Package: live-image-mate-desktop
+Architecture: all
+Depends:
+ ${misc:Depends},
+ live-build (>= 4.0~),
+Recommends:
+ live-boot-doc,
+ live-config-doc,
+ live-debconfig-doc,
+ live-manual-html | live-manual,
+Description: Live System Image Components (MATE desktop)
+ The Live Systems project maintains the components to build Debian based Live
+ systems and the official Debian Live images themselves.
+ .
+ live-images contains the configuration directories for live-build to build
+ live system images.
+ .
+ This package contains the configuration directory for the MATE desktop image.
+
 Package: live-image-rescue
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -115,7 +135,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,
@@ -134,7 +154,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- live-build (>= 3.0),
+ live-build (>= 4.0~),
 Recommends:
  live-boot-doc,
  live-config-doc,

## live-images 4.0.2

=== debian/changelog ===
live-images (4.0.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Renaming live.list.chroot to live-systems.list.chroot to ensure
    compatibility with both lb3 and lb4, for both wheezy and jessie, and
    without hardcoding initsystem dependent packages in the package list
    (but rather let lb populate it).
  * Using new task-mate-desktop in mate-desktop image instead of mate-
    desktop-environment.
  * Adding initial cinnamon-desktop config.
  * Dropping discontinued live-debconfig from recommends.
  * Replacing live-config leftover in bug-presubj with correct package
    name.

  [ victory ]
  * Add Japanese translation.

  [ Ben Armstrong ]
  * Fixing reversed logic for plymouth-drm: only in wheezy.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.6.
  * Dropping rescue flavour, we only want to build images based on tasksel
    selections and nobody was interested enough to get the rescue flavour
    in there at this point.
  * Dropping incomplete German manpage translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Oct 2014 14:56:34 +0200

## live-images 4.0.3

=== debian/changelog ===
live-images (4.0.3-1) unstable; urgency=low

  * Including gstreamer-vaapi on jessie and newer desktop configs.
  * Harmonizing cinnamon-desktop package list.
  * Harmonizing mate-desktop package list.
  * Removing nvclock from dkms.list.chroot_install package lists, nvclock
    got removed from jessie.
  * Updating d-i bootparameter separator for jessie.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 25 Jan 2015 09:04:26 +0100

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@}
+	dh ${@} --parallel
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=debian/tmp

## live-images 5.0~a3

=== debian/changelog ===
live-images (5.0~a3-1) unstable; urgency=low

  * Updating jessie bootloader splash (Closes: #775527).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 Apr 2015 06:40:29 +0200

live-images (5.0~a2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Dropping explicit kernel package selection.
  * Updating bootloader splash with Lines theme from Juliette Taka Belin
    <juliettetaka.belin@gmail.com> for jessie (Closes: #775527).

  [ Ben Armstrong ]
  * Fixing incorrect print task package name.

  [ Daniel Baumann ]
  * Updating gitignore file.
  * Updating hook to set plymouth default theme.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 26 Apr 2015 20:34:20 +0200

live-images (5.0~a1-1) experimental; urgency=low

  * Dropping wheezy from config trees.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 25 Jan 2015 09:14:55 +0100

## live-images 5.0~a4

=== debian/changelog ===
live-images (5.0~a4-1) unstable; urgency=low

  * Dropping examples, not used anymore.
  * Dropping sudo from installer.list, debian-installer-launcher needs to
    be fixed and have a direct depends on sudo.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 05 Jun 2015 18:25:55 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
 Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://live-systems.org/devel/live-images/
 Vcs-Browser: http://live-systems.org/gitweb/?p=live-images.git
 Vcs-Git: git://live-systems.org/git/live-images.git
@@ -14,17 +14,16 @@
 Section: metapackages
 Depends:
  ${misc:Depends},
+ live-image-cinnamon-desktop,
  live-image-gnome-desktop,
  live-image-kde-desktop,
  live-image-lxde-desktop,
  live-image-mate-desktop,
- live-image-rescue,
  live-image-standard,
  live-image-xfce-desktop,
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (metapackage)
  The Live Systems project maintains the components to build Debian based Live
@@ -36,6 +35,25 @@
  This package is a metapackage depending on all available configuration
  directories.
 
+Package: live-image-cinnamon-desktop
+Architecture: all
+Depends:
+ ${misc:Depends},
+ live-build (>= 4.0~),
+Recommends:
+ live-boot-doc,
+ live-config-doc,
+ live-manual-html | live-manual,
+Description: Live System Image Components (Cinnamon desktop)
+ The Live Systems project maintains the components to build Debian based Live
+ systems and the official Debian Live images themselves.
+ .
+ live-images contains the configuration directories for live-build to build
+ live system images.
+ .
+ This package contains the configuration directory for the Cinnamon desktop
+ image.
+
 Package: live-image-gnome-desktop
 Architecture: all
 Depends:
@@ -44,7 +62,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (GNOME desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -63,7 +80,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (KDE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -82,7 +98,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (LXDE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -101,7 +116,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (MATE desktop)
  The Live Systems project maintains the components to build Debian based Live
@@ -112,25 +126,6 @@
  .
  This package contains the configuration directory for the MATE desktop image.
 
-Package: live-image-rescue
-Architecture: all
-Depends:
- ${misc:Depends},
- live-build (>= 4.0~),
-Recommends:
- live-boot-doc,
- live-config-doc,
- live-debconfig-doc,
- live-manual-html | live-manual,
-Description: Live System Image Components (rescue)
- The Live Systems project maintains the components to build Debian based Live
- systems and the official Debian Live images themselves.
- .
- live-images contains the configuration directories for live-build to build
- live system images.
- .
- This package contains the configuration directory for the rescue image.
-
 Package: live-image-standard
 Architecture: all
 Depends:
@@ -139,7 +134,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (standard)
  The Live Systems project maintains the components to build Debian based Live
@@ -158,7 +152,6 @@
 Recommends:
  live-boot-doc,
  live-config-doc,
- live-debconfig-doc,
  live-manual-html | live-manual,
 Description: Live System Image Components (Xfce desktop)
  The Live Systems project maintains the components to build Debian based Live
